#rhLeft{
	box-shadow: 3px 2px 7px grey;
	background:  linear-gradient(90deg, white, #e0ebffc2);
}

#rhRight{
	min-height: 100vh;
	background: linear-gradient(90deg, #e0ebffc2, white);
	padding-top: 25px;
	box-shadow: -3px 2px 7px grey;
}

#accueilRh{
	padding-top: 10px;
}

#rhLeft #accueilRh img{
	width: 38px;
	height: 38px;
}

#rhLeft #rhUlLeftHaut li{
	list-style-type: none;
	margin-top: 3px;
	background: linear-gradient(90deg, white, #c3ebe6);
	border-bottom: 1px solid lightgrey;
	margin-left: -20px;
	padding: 5px;
	margin-right: 5px;
}

#rhLeft #rhUlLeftHaut li:hover{
	background:linear-gradient(90deg, #c3ebe6, #bae5e0bf);
	transform: scale(1.02);
}

#rhLeft a {
	text-decoration: none;
}

#rhLeft a img{
	width: 22px;
	height: 22px;
}

#rhLeft a #redep{
	border-radius: 6px;
}

#rhLeft a span{
	margin-left: 15px;
	font-size: 13px;
	color: navy;
	font-family: corbel;
}

#accueilRh a{
	color:green;
}

#accueilRh a:hover img{
	transform: scale(1.1);
}

#tableCourriers{
	width: 100%;
}

#accueilLeft{
	min-width: 90px;
	min-height: 100vh;
	background: linear-gradient(90deg, white, lightcyan);
	margin-top: -5px;
	padding-top: 10px;
	position: fixed;
}

#nombreLeft{
	background: linear-gradient(90deg, white, #eff7fdd4);
	box-shadow: 2px 5px 10px lightgrey;
	margin-top: -70px;
}

#tableRh{
	width: 97%;
	margin: 5px;
}

#tableRh tr th {
    padding: 3px;
    font-size: 11px;
    background: #547d87;
    color: white;
  }

#tableRh td {
    padding: 2.5px;
    text-align: left;

    /* Empêcher la coupure des phrases */
    white-space: nowrap;

    /* Gérer le débordement */
    overflow: hidden;
    text-overflow: ellipsis;

    /* Limiter la largeur d'une cellule */
    max-width: 150px; /* Ajustez selon vos besoins */
  }

  #effectif{
  	/*margin-left: 30%;*/
  	margin-top: 20px;
  }

  #effectif table thead{
  	background: #547d87;
  	color: white;
  }

  #effectif table th, #effectif table td {
  	padding: 4px;
  	font-size: 113%;
  }

  #effectif table{
  	width: 100%;
  }

  #rhEffectif{
  	margin-left: 8%;
  	width: 85%;
  }

  #dropRegRh{
  	width: 400px;
  }

  #nombre table thead{
  	background: #727ca9;
  	color: white;
  }

  #nombre table{
  	font-size: 11px;
  	margin-left: 4%;
  	width: 92%;
  }